id: "aii_Sogd"
language: "aii"
script: "Sogd"
name: "Assyrian Neo-Aramaic, Sogdian"
sample_text {
  masthead_full: "𐼸𐽄𐼱𐽀"
  masthead_partial: "𐼻𐽁"
  styles: "𐼺𐼻 𐼼𐼱𐼱 𐼺𐼴𐼹𐼷𐽂𐼰 𐼱𐼰𐼷𐼸𐽀𐼰 𐽁𐽀𐽁𐼻𐼷𐼰 𐽄𐼸𐽄𐼳 𐼳𐼹𐼺𐼰 𐼹𐼸"
  tester: "𐼺𐼻 𐼼𐼱𐼱 𐼾𐽄𐽃𐼰 𐼹𐽄𐼰 𐼺𐼷𐼸𐽀𐽂𐼰 𐼴𐼺𐼼𐽄𐼷𐽂𐼰 𐼹𐼵𐼹𐼸𐼰 𐼰𐼻𐽁𐼷𐼰 𐼷𐼱𐼹𐼽𐼻𐼰 𐽄𐼽𐼱𐼹𐼴𐼷𐽂𐼰 𐼱"
  poster_sm: "𐼺𐼻 𐼼𐼱𐼱 𐼰𐼻𐼻"
  poster_md: "𐼺𐼻 𐼼𐼱𐼱"
  poster_lg: "𐼱𐽀𐼻𐽁𐼰"
  specimen_48: "𐼴𐼺𐼻 𐼼𐼱𐼱 𐼹𐼰𐽂𐽀𐼴𐽂𐼰 𐼳𐼹𐼺𐼰 𐼸𐼱𐼴𐽄𐼻𐼰 𐼹𐼳𐼷𐽀𐼰 𐼽𐼺 𐼰𐼺𐼴𐽂𐼰 𐼺𐼶𐼷𐼹𐼰 𐽄"
  specimen_36: "𐼸𐽄 𐼱𐽀𐼻𐽁𐼰 𐼱𐽀𐼷𐽄𐼳 𐼶𐼰𐽀𐼰 𐼴𐼱𐽀𐼱𐽀 𐼲𐼴 𐼰𐼷𐼸𐽀𐼰 𐼴𐼵𐼹𐼸𐼰. 𐼴𐼾𐼷𐽁𐼷𐽄𐼳 𐼷𐼳𐼱𐼰 𐼳𐼴𐼻𐼰 𐼴𐼰𐼻𐼷𐽂. 𐼱𐼴𐼹 𐼹𐼰𐼳𐼰 𐼲𐽁𐼸𐽂𐼷 𐼽𐽄 𐼰𐼶𐽀𐼻𐼰 𐼲𐽀𐼲 𐼳𐼴𐼷𐼰 𐼱𐼶𐼹 𐽀𐼴𐼶𐼰 𐼹𐼰𐼶𐼻𐼴𐽂𐼰."
  specimen_32: "𐼸𐽄 𐼰𐼻𐽁𐼰 𐼷𐽄𐼳 𐼱𐽀𐼱𐽀 𐼸𐼺 𐼸𐼰𐼻𐼴𐼻 𐼴𐼲𐽀𐼲 𐼾𐼰𐽁 𐼻𐽃𐼷𐽀𐼰 𐼱𐼷𐼹 𐼸𐼰𐼻𐼴𐼻 𐼹𐽄𐼰 𐼺𐽂𐼴𐽂𐼰 𐼹𐼾𐼴𐽀𐽁𐼴𐼻𐼷𐼰 𐼱𐽄𐼷𐼳𐼷. 𐼴𐼸𐽄 𐼰𐼻𐽁𐼰 𐼲𐽀𐼲 𐼾𐼷𐽁𐼷 𐼻𐽃𐼷𐽀𐼰 𐼱𐽀𐼱𐽀 𐼸𐼺 𐼸𐽄 𐼾𐼴𐽀𐽁𐼴𐼻𐼷𐼰 𐼹𐽁𐼺𐽃𐽂𐼰 𐼹𐽁𐽀𐼽𐽂 𐼹𐼰𐼳𐼰 𐼱𐼴𐼹𐼸𐼰."
  specimen_21: "𐼸𐽄 𐼶𐼹 𐼰𐼷𐽂𐽄𐼳 𐼳𐼸𐼴𐽂𐼰 𐼹𐼾𐼰𐽁 𐼾𐼴𐽀𐼽𐼷𐼰 𐼱𐼷𐼹 𐼶𐼹 𐼱𐼷𐽂 𐼹𐼷𐼻𐼰 𐼸𐼰 𐼽𐼱𐼹𐼴𐼷𐽂𐼰 𐽄𐼰 𐼰𐼻𐽁𐼷𐼰 𐼹𐼾𐼷𐽁𐼷 𐼴𐼷𐼹𐼰 𐼹𐽀𐼸𐼱𐽄 𐼹𐼵𐼹𐼸𐼰 𐽁𐽀𐽁𐼻𐼷𐼰 𐼹𐼻𐽃𐼷𐽀𐼻𐼰 𐼱𐼷𐼹 𐼸𐼻𐼴𐼻𐼰 𐽁𐽂𐼼𐼷𐼰 𐼷𐼻 𐼱𐼷𐼹 𐼸𐼰𐼻𐼴𐼻.\n𐼲𐽀𐼲 𐼳𐼸 𐼶𐼹 𐽄𐼰 𐼾𐼰𐽁 𐼹𐼱𐼷𐼸𐼰 𐼷𐼻 𐼺𐼴𐽂𐼱𐼰 𐼲𐼴 𐼱𐼷𐽂 𐼰𐼼𐼷𐽀𐼰 𐼷𐼻 𐽃𐽀𐼷𐼹𐼰 𐼺𐼻 𐼰𐽂𐽀𐼰 𐼹𐽄𐼰 𐼸𐼰𐼻𐼴𐼻.\n𐼸𐽄 𐼶𐼹 𐼰𐼷𐽄𐼳 𐼱𐽀𐼱𐽀 𐼸𐼺 𐼱𐼷𐽂 𐼹𐼷𐼻𐼰 𐼶𐼰𐽀𐼰 𐼴𐽄𐼰 𐼺𐽂𐼲𐼻𐼷𐼻𐼰 𐼲𐼴 𐼸𐽃𐼷𐽂𐼰 𐼹𐼳𐼸𐼴𐽂𐼰 𐼴𐼲𐼱𐼴𐼷𐽂𐼰 𐼴𐼸𐽄 𐼲𐼴𐼻𐼶𐼰 𐼹𐽀𐼸𐼴𐽄𐼳.\n𐼲𐽀𐼲 𐽄𐼰 𐼽𐼴𐽀𐼷 𐼲𐼴 𐼶𐼷𐼰 𐼹𐼷𐽄𐼻𐼷𐼰 𐼹𐼶𐼹 𐼾𐽀𐼼𐼴𐼾𐼰 𐼷𐼻 𐼱𐼷𐽂𐼰 𐼷𐼻 𐼰𐼲𐽀𐼷𐽂𐼰 𐼷𐼻 𐼰𐼷𐼸𐽀𐼰 𐼷𐼻 𐽁𐼺𐼰 𐽃𐼱𐼰 𐼺𐽁𐼺𐼳𐼴𐽂𐼰. 𐼸𐽄 𐼶𐼹 𐼾𐽀𐼼𐼴𐼾𐼰 𐼰𐼷𐽂𐽄𐼳 𐼳𐼸𐼴𐽂𐼰 𐼹𐼾𐼰𐽁 𐼻𐽃𐼷𐽀𐼰 𐼱𐼷𐼹 𐼸𐼰𐼻𐼴𐼻 𐼹𐽀𐼸𐼴𐼱𐽄 𐼳𐼹𐼶𐼰 𐼿𐼾𐼶𐼷𐽂𐼰."
  specimen_16: "𐼸𐽄 𐼶𐼹 𐼰𐼷𐽂𐽄𐼳 𐼳𐼸𐼴𐽂𐼰 𐼹𐽂𐼶𐼺𐼻𐽂𐼰 𐼴𐼹𐼰𐼻𐼷𐽂 𐼴𐽂𐼴𐼹𐼷𐽂𐼰. 𐼰𐼳𐼰 𐼳𐼸𐼴𐽂𐼰 𐼱𐼶𐼱𐽁𐼷𐽄𐼰 𐼳𐼸𐼴𐽂𐼰 𐼹𐽁𐼶𐽄𐼾𐽂𐼰 𐼹𐽂𐼴𐼹𐼷𐽂𐼰 𐼷𐼻 𐼳𐼷𐼺𐼻𐼴𐽂𐼰 𐼴𐼶𐼰𐽀𐼴𐽂𐼰 𐼱𐼻𐼴𐼾𐽁𐼰 𐼷𐼻 𐼽𐼺 𐼲𐼴 𐽁𐼴𐽂𐼾𐼴𐽂𐼰 𐼽𐼺 𐼰𐼶𐽀𐼻𐼰.\n𐼸𐽄 𐼶𐼹 𐼰𐼷𐽂𐽄𐼳 𐼳𐼸𐼴𐽂𐼰 𐼹𐽀𐼽𐼷𐼻𐼰 𐼴𐼳𐼺𐼵𐼺𐽂𐼰. 𐼰𐼳𐼰 𐼶𐼰𐽀𐼴𐽂𐼰 𐼱𐼶𐼱𐽁𐼷𐽄𐼰 𐼶𐼰𐽀𐼴𐽂𐼰 𐼹𐽀𐼽𐼷𐼻𐼰 𐼹𐽄𐼰 𐼴𐽀𐽂𐼰 𐼹𐼲𐼴𐼷 𐼺𐼻 𐼳𐼸 𐼰𐼻𐽁𐼰 𐼴𐽃𐼽𐼴𐼷𐼰 𐼱𐽂𐽀 𐼴𐼸𐼱𐽄𐽂𐼰 𐼺𐼹𐼽𐼻𐼴𐽂𐼰 𐼱𐼸𐽄 𐼰𐼴𐽀𐼶𐼰 𐼹𐼳𐼴𐼷𐼰 𐼹𐽄𐼰 𐼸𐼷𐼹𐼰 𐼹𐽂𐼶𐼴𐼱𐼰.\n𐼸𐽄 𐼶𐼹 𐼾𐽀𐼼𐼴𐼾𐼰 𐼰𐼷𐼸 𐼶𐼹 𐼳𐼹𐼺𐼰 𐼲𐼴 𐽁𐼴𐽂𐼾𐼴𐽂𐼰 𐼰𐼷𐽂𐽄𐼳 𐼳𐼸𐼴𐽂𐼰 𐽄𐼶𐽂𐽀𐼲𐼺𐼽𐼴𐽂𐼰 𐽁𐼴𐽂𐼾𐽂𐼰 𐼲𐼴 𐽂𐼺𐼺𐽂𐼰 𐼱𐼰𐼴𐽀𐼶𐼰 𐼽𐼱𐼹𐼴𐽂𐼰 𐼰𐽂𐽀𐼷𐽂𐼰 𐼴𐼳𐼷𐽀𐽂𐼰 𐽂𐼱𐽄𐼷𐽂𐼰. 𐼴𐼸𐽄 𐼶𐼹 𐼰𐼷𐼸 𐼺𐼱𐼴𐼽𐼰 𐼹𐼰𐽂𐽀𐼰 𐼰𐼷𐽂𐽄𐼳 𐼳𐼸𐼴𐽂𐼰 𐽄𐼳𐼷𐽀𐽂𐼰 𐼰𐼸𐼻𐼴𐼺𐼷𐽂𐼰 𐼴𐽁𐼴𐽂𐼾𐼷𐽂𐼰 𐼴𐼺𐽀𐼹𐼴𐽂𐼻𐼷𐽂𐼰 𐼹𐼴𐼸𐼰 𐼽𐼺 𐼰𐼷𐼸𐽀𐼰 𐼴𐼺𐽃𐼴𐽀𐽂𐼰 𐼾𐽀𐼼𐼴𐼾𐼷𐽂𐼰.\n𐼸𐽄 𐼶𐼹 𐼰𐼷𐽂𐽄𐼳 𐼳𐼸𐼴𐽂𐼰 𐼸𐼰 𐼺𐼻𐼷𐼶𐽂𐼰 𐼴𐼱𐼴𐼼𐼺𐼰 𐼴𐼱𐼶𐼱𐽁𐼰 𐼺𐽂𐼶𐼺𐽂𐼰 𐼼𐼽𐽂𐼰 𐼹𐼾𐼴𐽄𐼶𐼻𐼰 𐼴𐼷𐼴𐼺𐼰 𐼹𐼺𐼻𐼷𐼶𐽂𐼰 𐼱𐼾𐼴𐽀𐼽𐼻𐼰."
}
